format_version: '1.0'

input_files: '3-ext-modules---devm_threaded_irq_v.1---devm_thread_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
